[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_COMMON]
SHORTCUT_000=SPMON.EXE;\;Lägg till SC-Print AL port;Lägg till SC-Print AL port

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Installera SC-Print AL
ERROR=Installera SC-Print AL
BROWSE=Välj mapp

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet-adress
COLUMN1=IP-adress
COLUMN2=Modellnamn
INST_FOLDER=Målmapp för installation
FOLDER=&Mapp
PATH=&Sökväg
NEWGROUP=&Gruppnamn
GROUP=&Befintliga grupper

[MESSAGE]
START00=Vill du genomföra en nätverkskonfiguration för skrivaren?
START01=För att du ska kunna använda skrivaren måste du genomföra en nätverkskonfiguration. När du använder skrivaren för första gången bör du välja "Ja" och genomföra en nätverkskonfiguration.
SELECT00=Välj den skrivare som du vill genomföra en nätverkskonfiguration för.
SELECT01=Skriv in Ethernet-adressen eller välj från listan.
SELECT02=&Ethernet-adress
SELECT03=Ö&versikt över sökresultat

NETWORK00=Välj en nätverkskonfiguration för skrivaren.
NETWORK01=&IP-adress
NETWORK02=&Nätmask
NETWORK03=&Gateway-adress
NETWORK04=Om du väljer [Hämta IP-adress automatiskt], kommer DHCP-servern att tilldela en IP-adress till skrivaren. Om det inte finns någon DHCP-server tillgänglig bör du tilldela en IP-adress manuellt.
NETWORK05=Skriver nätverkskonfiguration...
NETWORK06=Inställningen av IP-adress är klar. Vill du fortsätta installera skrivardrivrutinen?

INSTCLIENT00=Vill du installera SC-Print AL?
INSTCLIENT01=Installationen av programvaran för utskrift från en dator via ett nätverk är klar.
INSTCLIENT02=Installera SC-Print AL.
FOLDERSELECT00=Om du vill ändra sökvägen, klicka på "Bläddra" och välj en annan mapp.
FOLDERSELECT01=Välj en katalog.
STARTMENU00=Lägg till "SC-Print AL" till Start-menyn. Skriv in ett gruppnamn eller välj från listan.
INSTPORT00=Du kan ställa in SC-Print AL port och skapa en utskriftsmiljö.
INSTPORT01=Vill du ställa in SC-Print AL port?
DEFAULT=Alla konfigurationsinställningar kommer att återställas till sina grundinställningar. OK?
RESET=Skrivaren kommer att återställas. OK?

[BUTTON]
YES=&Ja
NO=&Nej
BACK=< &Föregående
NEXT=&Nästa >
OK=OK
CANCEL=Avbryt
SEARCH=&Sök
DHCP=&Hämta IP-adress automatiskt
IPSET=&Ställ in IP-adress
FOLDER=&Referens...
DEFAULT=&Initiera

[ERROR]
MES00=Ange en Ethernet-adress.
MES01=Den angivna IP-adressen är inte giltig.
MES02=Den angivna Nätmasken är inte giltig.
MES03=Den angivna Gateway-adressen är inte giltig.
MES04=Misslyckades att transportera.
MES05=Ange ett gruppnamn.
MES06=Du har valt en ogiltig sökväg.
MES07=Den angivna Ethernet-adressen är inte giltig.
MES08=Ett systemfel uppstod. Installationen kommer att stoppas.
MES09=SC-Print AL körs för närvarande. Installationen kommer att stoppas.
MES10=Ett fel uppstod vid skrivning till registret. Installationen kommer att stoppas.
MES11=Du har valt en ogiltig sökväg.
MES12=Överföringsfel.
MES13=Ett fel uppstod när SC-Print AL port skulle läggas till.

[INSTALL]
COPY=%s är kopierat...